Bug 54649 - [RFE] Make parent channel a link
Summary: [RFE] Make parent channel a link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-15 13:26 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-15 15:41:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-15 13:26:55 UTC
Description of Problem:
Should probably think about making the parent channel listing a link in the
new channel details page on webqa (/network/channel/channel_details.pxt)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Chip Turner 2001-10-15 14:37:58 UTC
fixed in cvs

Comment 2 Jay Turner 2001-10-15 15:41:23 UTC
This looks good on webdev.  Let's push it to webqa in the next RPM build.

Comment 3 Jay Turner 2001-11-16 02:18:14 UTC
Taken care of on the site.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.